
Redmine - Defect #11229

 Undo the Deleted Issue 

2012-06-22 05:39 - zam kp

Status: Closed Start date:  

Priority: High Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 1.3.3

Description

Hi Team

I have deleted the task from redmine  Is it possible to retrieve it? please help me

Thanks

History

#1 - 2012-06-22 08:06 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

Deleting an issue deletes it, no way to restore it.

#2 - 2012-06-22 08:26 - zam kp

Thanks for the Update

#3 - 2014-06-25 06:29 - Steven M

Jean-Philippe Lang wrote:

Deleting an issue deletes it, no way to restore it.

 What a cruel joke.
